1 Reply Latest reply on Feb 4, 2020 1:49 PM by Adrian_Popescu-Oracle

    [ODI 12c] Compatibility witj Oracle 19c

    Christelle B.

      Hello,

      Currently, I have ODI 12.2.1.0 et Oracle 11g.

      A migration project to Oracle 19c  is planned this year. Is this compatible with ODI 12.2.1.0 ?

      Thanks

      Christelle